Groups

Decline Invite from Group

PUT
/groups/{groupId}/invites

Declines an invite to the user from a group.

Authorization

authCookie
auth<token>

Auth Token via Cookie

In: cookie

Path Parameters

groupId*string

Must be a valid group ID.

Request Body

application/json

Response Body

application/json

application/json

application/json

application/json

curl -X PUT "https://api.vrchat.cloud/api/1/groups/grp_00000000-0000-0000-0000-000000000000/invites" \  -H "Content-Type: application/json" \  -d '{}'
{
  "success": {
    "message": "Invite declined.",
    "status_code": 200
  }
}
{
  "error": {
    "message": "You can't decline an invite that wasn't sent to you․",
    "status_code": 400
  }
}
{
  "error": {
    "message": "\"Missing Credentials\"",
    "status_code": 401
  }
}
{
  "error": {
    "message": "Can't find groupǃ",
    "status_code": 404
  }
}